headless lms

Bookmark a post

POST /api/member/posts/{postId}/bookmark. Bookmark a post. Headless LMS Posts API reference.

POST
/api/member/posts/{postId}/bookmark

For anyone who can read the post. Bookmarking twice is harmless.

Path Parameters

postId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/member/posts/string/bookmark"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}